Package Details: topmenu-qt-git 2015.02.14-2

Git Clone URL: https://aur.archlinux.org/topmenu-qt-git.git (read-only)
Package Base: topmenu-qt-git
Description: Qt4 module for Topmenu.
Upstream URL: https://git.javispedro.com/cgit/topmenu-gtk.git/about/
Licenses: GPL
Groups: mate-extra
Submitter: gborzi
Maintainer: None
Last Packager: gborzi
Votes: 17
Popularity: 0.000000
First Submitted: 2014-12-16 21:55
Last Updated: 2015-06-26 22:26

Latest Comments

sergey.orloff commented on 2016-10-16 18:44

Great app! It is a pity that there is no support QT5. I wrote to the author, whether its port of QT4 possible. But he does not answer. Unfortunately, without the support of QT5 this app will soon become useless.

gborzi commented on 2015-04-15 15:36

@Black_Codec
Thanks, now it is fixed.

Black_Codec commented on 2015-04-15 15:11

Update dependencies with qt4-private-headers-dev that is in AUR and provides qt4-private-headers ;)

playenball commented on 2015-03-25 20:48

Here is a link to the qt4-private-headers package from the Arch Rollback Machine

http://seblu.net/a/arm/2015/02/28/community/os/x86_64/qt4-private-headers-4.8.6-1-any.pkg.tar.xz

gborzi commented on 2015-03-14 13:18

@protake
Unfortunately it has been removed from the repos. I tried to upload a package but I ran into an error message. See https://bbs.archlinux.org/viewtopic.php?id=194744
Here you can find the PKGBUILD I was trying to upload
http://pastebin.com/1NfmxSMN
build and install qt4-private-headers and retry.

sflor commented on 2015-03-14 13:13

The package qt4-private-headers does not exist ...?

gborzi commented on 2015-02-20 22:53

It is not possible, until someone writes a qt5 module.

zegoti commented on 2015-02-20 22:48

Do you know how to enable for qt5 apps?